
/* JOHN WINSOR - MEDIA KIT STYLESHEET */

/* General body formats. */

body       {font-family: "arial", "verdana", "helvetica", sans-serif;
            margin-top: 0px; padding-top: 0px;
            font-size: 12px;
            color: #000000;
            background-color: #cccccc;
            background-image: url("media_back.jpeg");
            background-repeat: repeat; }

body       {scrollbar-face-color:       #660000;
            scrollbar-arrow-color:      #ffffff;
            scrollbar-track-color:      #666666;
            scrollbar-shadow-color:     #aaaaaa;
            scrollbar-highlight-color:  #666666;
            scrollbar-3dlight-color:    #ffffff;
            scrollbar-darkshadow-color: #cccccc; }

/* Tables */

.linktab   {display: table; border: solid 1px #000066;
            background-color: #f0f0f0; }

/* Generic text formatting. */

p          {font-family: "arial", "verdana", "helvetica", sans-serif;
            color: #000000; font-size: 13px; font-weight: normal;
            text-align: justify;
            padding-left: 18px; padding-right: 16px; }

td         {font-family: "arial", "verdana", "helvetica", sans-serif;
            color: #000000; font-size: 13px; font-weight: normal; }

li         {font-family: "arial", "verdana", "helvetica", sans-serif;
            font-size: 12px; font-weight: normal;
            padding: 0px; margin: 0px; text-align: left; }

a          {color: #660000; font-weight: bold; text-decoration: none; }

a:hover    {color: #aa0000; background-color: #ffffff; }

/* Image borders */

.image     {border-style:outset; border-color: #660000; border-width:1px; }

/* Alternate Menu */

.menu1 a
        {display: block;
         color: #ffffff; text-decoration: none;
         background-color: #660000;
         font-size: 12px; font-weight: bold;
         border: solid #ffffff 1px; padding: 1px; text-align: center;
         margin-left: 3px;
         width: 120px; position: static; }

.menu1 a:visited
        {display: block;
         color: #ffffff; text-decoration: none;
         background-color: #660000;
         font-size: 12px; font-weight: bold;
         border: solid #ffffff 1px; padding: 1px; text-align: center;
         margin-left: 3px;
         width: 120px; position: static; }

.menu1 a:hover
        {display: block; background-color: #000066;
         color: #ffffff; text-decoration: none;
         font-size: 12px; font-weight: bold;
         border: solid #ffffff 1px; padding: 1px; text-align: center;
         margin-left: 3px;
         width: 120px; position: static; }

/* EOF */

